system:
    configured_version: 0.10.1
    timezone: America/New_York
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: f7dc5ab4a743b4421537064102bc5a3882cfffde874152b3cd5e17a5e792af38
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: noreply@cal.3rdspace.app
database:
    sqlite_file: /home/wildthink/cal.3rdspace.app/baikal/Specific/db/db.sqlite
    backend: sqlite
    mysql_host: ''
    mysql_dbname: ''
    mysql_username: ''
    mysql_password: ''
    encryption_key: d7afd7d742ed6b930acf86221f31f174
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
